3PAR and VAAI

Storage Disks, Tapes, Storage Switches, Storage Software, etc

Moderator: xyevolve

Forum rules
1. 本版是定位于惠普存储产品的技术讨论区。
2. 本版鼓励发帖共同讨论技术问题,不鼓励站内信件私下交流,独知知不如众知知。
3. 本版允许转贴或引用他人的作品,但必须声明原作者信息。
4. 本版禁止发表出售、求购、或其他非技术讨论等帖子。
5. 本版禁止灌水,包括但不限于任何与所讨论主题无关的回复,无意义字符,直接复制其他回复等。
6. 本站附件禁止用于商业目的,请在下载后24小时内删除,本站不对其造成的结果负任何责任。

3PAR and VAAI

Post # 1 by SYSTEM » 2013-11-25 22:15

You do not have the required permissions to view the files attached to this post.
========Posted by Andreas=========

I am planning an update of the ESX infrastructure to ESXi 5.1. It is planned to create new datastores formatted with VMFS 5 and to move all VMs into these new datastores and to delete the old once.

VAAI will be enabled as well.

The 3PARs are currently installed on 3.1.1 MU1. The next 3PAR update to 3.1.2 MU3 is planned for the future.
Any suggestions if an 3PAR OS should be done before the ESX update happens, if yes what is the technical reason for this.

So far I have check the SPOCK and found to VAAI Plugin following:

1.png


I am confused with the Note which points to 2.2.0 for OS 2.3.1 MU2 and higher but is not required or recommended with 3PAR OS 3.1.1 and higher.
Which VAAI version should we use? Any idea how I have to read this note?

Any input is welcome.

SYSTEM
网站编辑
 
Posts: 263
Joined: 2012-02-20

Re: 3PAR and VAAI

Post # 2 by SYSTEM » 2013-11-25 22:17

========Posted by K=========

There is no plug-in required to install for 3.1.1 later as it is default enabled on both 3PAR and VMWare.

Only plug-in required if you are using Latest VMware and Older 3PAR OS. If both are latest nothing is required.

SYSTEM
网站编辑
 
Posts: 263
Joined: 2012-02-20


Return to Storage

Who is online

Users browsing this forum: No registered users and 2 guests